header#masthead .site-branding .site-title a {
    margin-top: 40px !important;
    height: 25px !important;
    width: 95px !important;
}
.site-footer {
    margin-top: 0 !important;
}
.page-template-template-homepage .type-page {
    padding-top: 1.9em !important;
}
.add_to_basket_nisFixed {
    position: absolute !important;
    top: auto !important;
}
.add_to_basket_nisFixed .productTitle-bc.imgDarkOverlay, .add_to_basket_nisFixed .productSubTitle-bc.imgDarkOverlay, .add_to_basket_nisFixed h3.price.imgDarkOverlay, #bcToggleHamburger.imgDarkOverlay::before, .add_to_basket_nisFixed .cart_message.imgDarkOverlay {
    color: white !important;
}
.site-branding h2.site-title a.imgDarkOverlay, #site-header-cart .cart-contents.imgDarkOverlay, imgDarkOverlay, #bcToggleHamburger.imgDarkOverlay::before {
    filter: invert(100%);
}
.firstCart {
    z-index: 10 !important;
}
.firstCart .firstCartClose {
    display: none;
}
#page #content .rev_slider .tp-caption H2 {
    font-family: "GothamBold","Gotham SSm B",sans-serif !important;
    text-decoration: none !important;
}
#page #content .rev_slider .tp-caption H3 {
    font-family: "GothamBook","Gotham SSm B",sans-serif !important;
    text-decoration: none !important;
}
.wpb_revslider_element.wpb_content_element .tp-fullwidth-forcer {
    height: 100% !important;
}
.manifesto .entry-content p.date {
    display: none !important;
}
header#masthead .site-branding {
    margin: 0 0 0 3.875rem !important;
}
.woocommerce-active .site-header ul.site-header-cart {
    margin-right: 0rem !important;/*2.5625rem !important;*/
}
.woocommerce-active .site-header ul.site-header-cart a.cart-contents {
    height: 2.2rem !important;
    padding-left: .275rem !important;
}
#page #content #main .rev_slider .tp-caption {
    margin-left:-3.4rem !important; /*.525rem !important;*/
}

@media screen and (max-width: 1160px) {
    #bannerUnderSliderHP h1, #bannerUnderSliderHP h2, #bannerUnderSliderHP h3, #bannerUnderSliderHP h4, #bannerUnderSliderHP h5, #bannerUnderSliderHP h6{
        font-size: 40px !important;

    }
    .page #main .wpb_text_column h1{
        margin:0px !important;
    }
}
@media screen and (max-width: 940px) {
    #bannerUnderSliderHP h1, #bannerUnderSliderHP h2, #bannerUnderSliderHP h3, #bannerUnderSliderHP h4, #bannerUnderSliderHP h5, #bannerUnderSliderHP h6{
        font-size: 30px !important;
    }
}
@media screen and (max-width: 680px) {
    #bannerUnderSliderHP h1, #bannerUnderSliderHP h2, #bannerUnderSliderHP h3, #bannerUnderSliderHP h4, #bannerUnderSliderHP h5, #bannerUnderSliderHP h6{
        font-size: 27px !important;
    }
}
@media screen and (max-width: 588px) {
    #bannerUnderSliderHP .wpb_text_column .wpb_wrapper p{
        font-size: 14px;
    }
    #bannerUnderSliderHP h1, #bannerUnderSliderHP h2, #bannerUnderSliderHP h3, #bannerUnderSliderHP h4, #bannerUnderSliderHP h5, #bannerUnderSliderHP h6{
        font-size: 22px !important;
    }
    .lvca-accordion{
        margin-right: 0px !important;
        margin-left:  0px !important;
    }

}
@media screen and (max-width: 430px) {
    .newsletterWidgetFooter form input[type="email"]{
        width: 14.25rem;
        max-width: 14.25rem;
    }
    #bannerUnderSliderHP .wpb_text_column .wpb_wrapper p{
        font-size: 14px;
    }
}

@media screen and (max-width: 465px) {
    #page #content #bannerUnderSliderHP .wpb_column p,
    #bannerUnderSliderHP .wpb_text_column .wpb_wrapper p{
        font-size: 13px;
    }
    #bannerUnderSliderHP h1, #bannerUnderSliderHP h2, #bannerUnderSliderHP h3, #bannerUnderSliderHP h4, #bannerUnderSliderHP h5, #bannerUnderSliderHP h6{
        font-size: 17px !important;
    }
}
@media screen and (max-width: 997px) {
    .add_to_basket_nisFixed{

        width: 100% !important;;
    }
}
@media screen and (max-width: 787px) {
    .add_to_basket_nisFixed{

        width: 100% !important;;
    }
}
@media screen and (max-width: 834px) {
    .add_to_basket_nisFixed{

        width: 100% !important;;
    }
}
@media screen and (max-width: 952px) {
    .add_to_basket_nisFixed{

        width: 100% !important;;
    }
}
@media screen and (max-width: 850px) {
    .add_to_basket_nisFixed{

        width: 100% !important;;
    }
}
@media screen and (max-width: 768px) {

    .site-content {
        margin-top: 0px !important;
    }

    .payment-and-shipping .site-content, .terms-and-conditions .site-content, .right-of-withdrawal .site-content, .legal-info .site-content{
        margin-top:60px !important;
    }
    .payment-and-shipping .content-nis, .right-of-withdrawal .site-content, .legal-info .site-content{
        padding-left: 6px;
    }
    .terms-and-conditions .content-nis h3.title{
        padding-left: 9px;
    }
    #page .newsletterform.newsletterWidgetFooter{
        border-top: 1px solid #000;
        padding-top: 30px;
        margin-top: 10px;
        width: 72% !important;
    }
    .home .entry-content > div, .home .entry-content > div > .wpb_column.vc_column_container.vc_col-sm-12 {
        margin: 0 !important;
        padding: 0 !important;
    }
    .site-footer {
        padding: 0 !important;
    }
    .press_buttons{
        margin-right: -34px !important;
    }

    #content ul.products{margin-left:0px !important;margin-right:0px !important;max-width:100%;width:100%}
    #bcToggleHamburger{
        top: 0px;
    }
    .woocommerce-active .site-header .col-full button.menu-toggle::before{
        width: 30px !important;
        height: 18px !important;
        background-size: contain;
    }
    #wcmd_modal{
        height:auto;
        width: auto;
        padding: 25px;
    }

    #revSliderProductContent {
        position: inherit !important;
        right: 0px !important;
    }
    .single-product .vc_row.doubleimage .wpb_column:first-child{
        padding-right: 0px;
        padding-left: 0px ;
    }
    .single-product .vc_row.doubleimage .wpb_column:nth-child(2){
        padding-left: 0px;
        padding-right: 0px;
    }
    .product .wpb_text_column{
        padding-right: 0px !important;
        padding-left:  0px !important;
    }
    #content ul.products li.product {
        padding: 0px !important;
    }
    .single-product .vc_row.relatedProductTitle{

    }
    .single-product .vc_row.relatedProductTitle{
        margin-left: 0px !important;
    }
    .single-product .vc_row.accordion{
        margin-right: 0px !important;
    }
    #page #content .wpb_column .press_buttons p.ni_link a{
        width: 224px !important;
    }
    #page #content #main .rev_slider .tp-caption {
        margin-left: 0 !important;
        padding-left: 10px !important;/*Luca Business Click prima era 5px*/
    }
    .resellers-container, .contact-page { margin-top: 60px !important;}
    #bannerUnderSliderHP{
        left: auto !important;
    }
    #main {
        margin: 60px .875rem 0 .875rem !important;
    }
    .product-template-default #main {
        margin: 0 .875rem !important;
    }
    body.home #main {
        margin: 0 !important;
        padding-top: 0 !important;
    }
    body.product-template-default #page #content.site-content {
        margin-top: 0px !important;
    }
    header > div.col-full {
        position: fixed !important;
        height: 50px !important;
        background: transparent !important;/*#FFF */
        width: 100% !important;
    }
    #content .product_single_top {
        margin-bottom: 1rem !important;
    }
    .page-template-template-homepage .type-page {
        padding-top: 0 !important;
        margin-bottom: 0 !important;
    }
    header#masthead {
        padding: 0 !important;
    }
    header#masthead .site-branding {
        position: fixed;
        z-index: 10;
        margin: 0 !important;
        width: 110px !important;
    }
    header#masthead .site-branding .site-title {
        margin-top: 0 !important;
    }
    header#masthead .site-branding .site-title a {
        height: 25px !important;
        margin: 10px;
        width: 95px !important;
        margin-top: 15px !important;
        margin-left: 15px !important;
    }
    .single-product #page #content .vc_row.half-width .vc_col-sm-3.firstCart {
        width: 100%;
    }
    .single-product #page #content .vc_row.half-width .vc_col-sm-3.firstCart .add_to_basket_nisFixed {
        width: auto !important;
        float: none !important;
    }
    .firstCart .buyingoptions {
        margin: 0 !important;
        max-width: 230px;
    }
    .firstCart .single_add_to_cart_button {
        width: auto !important;
    }
    .woocommerce-active .site-header #site-navigation {
        background: #FFF !important;
    }
    .woocommerce-active .site-header .main-navigation {
        padding-top: 3rem !important;
    }
    .woocommerce-active .site-header #site-navigation.toggled .primary-navigation ul#menu-header {
        margin-top: 1rem !important;
    }
    .woocommerce-active #masthead.site-header #site-navigation button.menu-toggle{
        margin: 0 !important;
        padding: 0 !important;
        top: 0;
        left: 45%;
        width: auto;
        cursor: pointer;
    }
    #site-navigation button.menu-toggle:before {
        font-size: 1.9875rem !important;
        top:0 !important;
        left: 0 !important;
    }
    header#masthead .col-full .site-header-cart {
        margin-right: 0 !important;
        position: fixed !important;
    }
    header#masthead .col-full .site-header-cart li {
        top: 0 !important;
        right: 15px !important;
        position: absolute;
    }
    header#masthead .col-full .site-header-cart li a.cart-contents {
        position: static !important;
    }
    .single-product header#masthead .site-branding {
        margin: 0 !important;
        height: 40px !important;
    }
    .press_buttons .ni_link{
        width: 100%

    }
    .zindexClass.marginTop100 {
        margin-top:10px !important;
        padding-top:0px !important;
    }
    .wpb_wrapper .add_to_basket_nis form {
        padding: 0 !important;
    }
    .single-product #page #content .vc_row .wpb_column .add_to_basket_nis {
        max-width: none !important;
        margin: 0px !important;
    }
    .add_to_basket_nisFixed {
        position: static !important;
    }
/*    .tp-leftarrow{*/
/*        left: 0px !important;*/
/*    }*/
/*    .tp-rightarrow{*/
/*    right: 0px !important;*/
/*    left: 0px;*/
/*}*/
    .single-product .vc_row.marginL12,
    .single-product .vc_rowmarginLm22,
    .single-product .vc_row.marginLm24,
     .single-product .vc_row.marginLm21,
    .single-product .vc_row.marginL13,
    .single-product .vc_row.marginLm3,
    .single-product .vc_row.marginL14,
    .single-product .vc_row.marginLm6{
        margin-left:0px;
    }
    .single-product .vc_row.marginL15{
        margin-left: 0px;
        margin-right: 0px !important;
    }
    .vc_row{
        margin-left:0px !important;
    }
    #page #content .wpb_column .press_buttons{
        margin-top: 3rem !important;
    }

    .woocommerce-active .site-header ul.site-header-cart a.cart-contents span.count{
        margin-left: -6px !important;
        font-size: 14px !important;

    }
    #content ul.products{
        left: 0px !important;
    }

    #addToCartBoxBC{
        position: relative !important;
        z-index: 10 !important;
        top: 10px !important;
    }
    .main-navigation.toggled{
        background-color: white !important;
    }
    .rev_slider .tp-leftarrow {
        left: -19px !important;
        /*0px !important;*/
    }
    .rev_slider .tp-rightarrow{
        /*right: 0px !important;*/
        right: -19px !important;
    }
    #site-navigation button.menu-toggle::before {
        color: #000;
        font-size: 2.1875rem;
        margin-right: 0;
        margin-left: .3125rem;
        font-family: "FontAwesome";
        font-weight: 400;
        content: "\f0c9";
        margin-right: .53em;
        background-color:
                transparent;
        -moz-transform: rotate(0);
        -o-transform: rotate(0);
        -ms-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
        top: .625rem;
    }

    .firstCart .sticky-wrapper {
        margin-bottom: 20px;
    }

    .firstCart.stickStarted {
        background: white;
        border: 1px solid #000;
        margin-left: -14px;
        padding: 10px !important;
    }

    .firstCart.stickStarted .firstCartClose {
        font-family: "Gotham";
        color: black;
        outline: none;
        display: block;
    }

    .firstCart .add_to_basket_nisFixed form {
        height: auto !important;
    }

    .contact-page .thumbnail {
        width: auto !important;
    }
    .contact-page h3.title {
        margin-bottom: 20px !important;
    }
    .contact-page #main {
        margin-top: 20px !important;
    }
    .authorized-resellers #main {
        margin-top: 0 !important;
    }
}
/*.wcmd_email .wcmd-btn{*/
/*    margin-left: 0px;*/
/*}*/
@media screen and (max-width: 615px) {
    #wcmd_modal form input[type="text"], #wcmd_modal form input[type="email"]{
        max-width: 23.25rem;
    }
}

@media screen and (max-width: 550px) {
    #wcmd_modal form input[type="text"], #wcmd_modal form input[type="email"]{
        max-width: 21.25rem;
    }
}
@media screen and (max-width: 520px) {
    #wcmd_modal form input[type="text"], #wcmd_modal form input[type="email"]{
        max-width: 18.25rem;
    }
}
@media screen and (max-width: 375px) {
    #wcmd_modal form input[type="text"], #wcmd_modal form input[type="email"]{
        max-width: 11.25rem !important;
    }
}
@media screen and (max-width: 320px) {
    #wcmd_modal form input[type="text"], #wcmd_modal form input[type="email"]{
        max-width: 7.25rem !important;;
    }
}
@media screen and (max-width: 488px) {

    #wcmd_modal form input[type="text"], #wcmd_modal form input[type="email"]{
        max-width: 13.25rem;
    }
    .woocommerce-active .site-footer .widget{
        padding-left: 0px !important;
    }
    .footer-widgets{
        margin: 0px 13px;
    }
    .newsletterWidgetFooter form input[type="email"]{
        width: 18.25rem;
    }
}
@media screen and (max-width: 480px) {

    button.menu-toggle.toggled::before{
        margin-left: 5px !important;
    }
    #page #content .rev_slider .tp-caption{
        margin-top: -12px !important;
    }
    #content .product_single_top {
        margin-bottom: 1rem !important;
    }
    .vc_empty_space {
        padding: 0 !important;
    }
    .search-results .vc_row, .single-product .vc_row, .page .vc_row {
        margin-bottom: 1rem !important;
    }
    body.home .page-template-template-homepage .type-page {
        padding-top: 0 !important;
        margin-bottom: 0 !important;
    }
}
